Subject: Re: Hello?

From: Theo Van Dinter <[email-masked]>
Date: Sun, 20 Apr 1997 18:17:36 -0400 (EDT)

Hi,

Thank you all for the responses.  Apparently I was unsubscribed in some
odd manner in which I wasn't notified.  I've simply resubscribed, and
everything's back to normal now.

Thanks again!

--
 ---------------------------------------------------------------------------
 Theo Van Dinter			www: http://www.kluge.net/~felicity/
 Secretary of WPI Lens and Lights             Active Member in SocComm Films

            A good way to deal with predators is to taste terrible.
 ---------------------------------------------------------------------------